Error

two or more packages specified (libaudcore3 libsane-extras)